/*
 * IE6 Hacks
 */ 

#header {
	background-image: url('../images/headerbgie6.png');
	background-repeat: repeat-x;
	background-position: top center;
}

#header2 {
	background-image: url('../images/headerbgie6-2.png');
	background-repeat: repeat-x;
	background-position: top center;
}

#header-container {
    margin-top: 0px;
}

#header h2.logo a, #header h1.logo a, #header2 h2.logo a, #header2 h1.logo a {
    background: none;
}

#header h1, #header h2, #header2 h1, #header2 h2 {
    border: none;
}

#page {
    width: 100%;
}

a#situations_vacant {
    position: relative;
    right: 0px;
    left: 331px;
}

a#membership {
    position: relative;
    right: 0px;
    left: 377px;
}

a#signin {
    position: relative;
    right: 0px;
    left: 301px;
}

#search {
    margin-top: -32px;
}

#search input {
    border: 0px;
    background: none;
    padding: 4px 5px 0 5px;
    font-size: 11px;
}

ul.menu ul {
	margin-top: 0px;
	background-image: none;
}

ul.menu_footer li,
ul.menu_footer ul {
 zoom: 1;
}

ul.menu_footer {
 margin-left: -16px;
}

#twitterfeed-inner {
    padding: 7px 7px 8px 10px;
    width: 620px;
}

a#siteby {
    background-image: url('../images/siteby.gif');
}

form input.tf {
	display:inline-block;
	width:311px;
	height:23px;
	padding-top:3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 2px;
	background: url('../images/textfield.jpg') no-repeat top left;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}

.right2 h3 {
    float: left;
    width: 100%;
}

.poll input {
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
}

.poll input.button {
    display: block;
    padding: 2px 10px;
    background-color: #347A78;
    border: none;
    color: #FFF;
    float: left;
}